Max CVSS 7.2 Min CVSS 4.4 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2013-3301 7.2
The ftrace implementation in the Linux kernel before 3.8.8 allows local users to cause a denial of service (NULL pointer dereference and system crash) or possibly have unspecified other impact by leveraging the CAP_SYS_ADMIN capability for write acce
22-04-2019 - 17:48 29-04-2013 - 14:55
CVE-2013-1929 4.4
Heap-based buffer overflow in the tg3_read_vpd function in drivers/net/ethernet/broadcom/tg3.c in the Linux kernel before 3.8.6 allows physically proximate attackers to cause a denial of service (system crash) or possibly execute arbitrary code via c
04-01-2014 - 04:46 07-06-2013 - 14:03
Back to Top Mark selected
Back to Top